body {
    font-size: 18px;
}

table {
    table-layout: auto !important;
    width: 100% !important;
    word-wrap: break-word;
}

.rotate-90 {
    animation: girar 0.9s linear infinite;
}

.img-Background {
    position: relative;
    z-index: 0;
    width: 100%;
    height: 100vh;
}

.img-Background::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../Tools/_img/Conviva.jpg');
    background-size: cover;
    background-position: center;    
    z-index: -1;
}

.required::after {
    content: " *";
    color: red;
}

@keyframes girar {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.imgMini {
    width: 20px !important;
    height: 20px !important;
}

.imgMedio {
    width: 40px !important;
    height: 40px !important;
}